How to remove amule-gnome-support from Debian Unstable (Sid)